update=Tue 25 Sep 2018 15:47:51 IST
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[schematic_editor]
version=1
PageLayoutDescrFile=
PlotDirectoryName=
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=Pcbnew
SpiceForceRefPrefix=0
SpiceUseNetNumbers=0
LabSize=60
[eeschema]
version=1
LibDir=
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=switches
LibName4=relays
LibName5=motors
LibName6=transistors
LibName7=conn
LibName8=linear
LibName9=regul
LibName10=74xx
LibName11=cmos4000
LibName12=adc-dac
LibName13=memory
LibName14=xilinx
LibName15=microcontrollers
LibName16=dsp
LibName17=microchip
LibName18=analog_switches
LibName19=motorola
LibName20=texas
LibName21=intel
LibName22=audio
LibName23=interface
LibName24=digital-audio
LibName25=philips
LibName26=display
LibName27=cypress
LibName28=siliconi
LibName29=opto
LibName30=atmel
LibName31=contrib
LibName32=valves
LibName33=/mnt/Upanishad/SOiL/SOIL-Automated-Smart-Irrigation-System/PCB Design/Libraries/M95
LibName34=Libraries/M95A-02-NCH-STD
LibName35=/mnt/Upanishad/SOiL/SOIL-Automated-Smart-Irrigation-System/PCB Design/Libraries/MIC29302AWU-TR
LibName36=Libraries/MSP430G2553IPW20
LibName37=Libraries/TPD4E004DRYR
LibName38=Libraries/SIM_78646-3001
LibName39=Libraries/MSP430FR2311
LibName40=Libraries/U.FL-R-SMT_10_
LibName41=Libraries/RF-LORA-868-SO
LibName42=Libraries/Lora_DRF1276G
LibName43=Libraries/PAM2305D
